Retrieve Usersget https://{APP_DOMAIN}/api/3.2/usersReturns a paginated list of system users (editors, admins, authors) with access to the platform. Includes related groups.Query ParamsidintegerFilter by user IDfirst_namestringFilter by first namelast_namestringFilter by last nameemailstringFilter by email addressactivebooleanFilter by active statustruefalseis_internalbooleanFilter by internal employee statustruefalsefull_namestringSearch by first or last name (partial match)created_atstringFilter by creation date. Supports operators: >, >=, <, <=updated_atstringFilter by last updated date. Supports operators: >, >=, <, <=columns[]integerThe field to be included in the json response. You can have multiple columns[] query params included in the request URL.pageintegerThe page to return.per_pageintegerThe total results to return per page.sortstringThe field to sort the request by. column_name|asc OR descResponse 200The retrieved usersUpdated 21 days ago